axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yordanov, Detelin" <Detelin.Yorda...@softwareag.com>
Subject RE: Axis2 webapp requires jstl
Date Mon, 05 Jun 2017 09:14:05 GMT
Seems jstl dependency has been added as part of the following checkin:

http://svn.apache.org/viewvc?view=revision&revision=1745826

From: Yordanov, Detelin
Sent: Monday, June 05, 2017 9:24 AM
To: 'java-dev@axis.apache.org'
Subject: Axis2 webapp requires jstl

Hi,
  We noticed that latest Axis2 1.7.5 requires jstl jar for the admin web UI to work, at least
on Tomcat 8.
This does not seem to be documented in the installation guide (or is it?), could you please
add this info there?

Regards,
   Detelin

Mime
View raw message